body {
	font-size:			10px;
	font-family:		Verdana;
}

a {
	color:				#4d5e89;
	text-decoration:	none;
}

div.content 
{
	font-size:			10px;
	font-family:		Verdana;
	background:			#ffffff;
}
.h1
{
		color:			#446085;
		font-weight:bold;
		font-size:11px;
}
div.userInput {
	border:				1px solid #446085;
	width:				100%;
}

div.userInputHeader {
	background-image:	url(../images/Pageinfo.jpg);
	height:				15px;
	padding-top:		2px;
	padding-left:		5px;
	font-size:			10px;
	font-family:		Verdana;
	color:				#ffffff;
	font-weight:		bold;
	cursor:				pointer;
}

div.userInputContent {
	margin:				5px;
	font-size:			10px;
	font-family:		Verdana;	
}

.userInputContent table {
	background:			#ffffff;
	width:				100%;
}

.userInputContent th {
	width:				40%;
	height:				20px;
	text-align:			left;
	font-weight:		Normal;
	font-size:			10px;
	font-family:		Verdana;

}

.userInputContent td {
	width:				50%;
	height:				20px;
	font-size:			10px;
	font-family:		Verdana;
	text-align:			left;
}

.multiLine 
{
	color:				#2b4880;
	border:				1px solid #7f9db9;
	font-size:			10px;
	font-family:		Verdana;	
	width:				90%;
}
.large
{
	color:				#2b4880;
	border:				1px solid #7f9db9;
	font-size:			10px;
	font-family:		Verdana;	
	width:				200px;
}

.medium 
{
	color:				#2b4880;
	border:				1px solid #7f9db9;
	font-size:			10px;
	font-family:		Verdana;	
	width:				98px;
}

.normal
{
	color:				#2b4880;
	border:				1px solid #7f9db9;
	font-size:			10px;
	font-family:		Verdana;	
	width:				145px;
}

.small 
{
	color:				#2b4880;
	border:				1px solid #7f9db9;
	font-size:			10px;
	font-family:		Verdana;	
	width:				47px;
}

.preview {
	width:				250px;
	height:				250px;
	border:				1px solid #7f9db9;
}

.mainPageButton {
	position:			relative;
	color:				#2b4880;
	background-repeat:	no-repeat;
	background-position:left;
	font-family:		Verdana;
	font-size:			10px;
	left:				5px;
	margin-top:5px;
	background-color:	#ECE8D9;
	width:				250px;
	height:				50px;
	border:				1px solid #C5BA8F;
}

input.button_submit 
{
	border:				1px solid #7F9DB9;
	font-size:			10px;
	font-family:		Verdana;	
	color:				#333333;
	width:				145px;
}

table.rolesTable 
{
	border:				1px solid #C5BA8F;
	width:				100%;
	
}

.rolesTable th 
{
	
}

.rolesTable td 
{
	text-align: center;
}

.rolesTable input
{
	border:				none;
	width:				30px;
}

.rolesTableHeader 
{
	background-color:	#ECE8D9;
	border-bottom: 		1px solid #C5BA8F;
	height:				20px;
	font-weight:		bold;
	color:				#2b4880;
}
div.publicationitem
{
    position:relative;
    
    float:left;
    padding:10px;
    width:150px;
    height:150px;
    border:1px solid #d9d9d9;
    margin:10px;
}
div.publicationitem label
{
    font-size:9px;
    height:20px;
    display:block;
    border-bottom:1px solid #CCCCCC;
}

div.publicationitem .landscape 
{
    cursor:pointer;
    padding-top:30px;
}

div.publicationitem .portrait 
{
    cursor:pointer;
    padding-top:10px;
}

div.publicationitem a:link, 
div.publicationitem a:active, 
div.publicationitem a:visited
{
    text-decoration:underline;
    font-variant:small-caps;
    font-size:11px;
    position:absolute;
    bottom:10px;
    right:15px;
    
}
div.publicationitem a:hover
{
    text-decoration:none;
}
div.publicationdescription 
{
    font-size:11px;
    padding:5px;
}
div.publicationdescription div.panelsearch
{
    position:relative;
    top:-8px;
    float:right;    
}
div.publicationdescription div.panelsearch input[type=image]
{
    position:relative;
    top:5px;
}